<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class BucherDateiVerification extends BucherDatei
{
  public function zentralInstanzSend($pTNInfo, $pEPayInfo)
  {
    $zentralInstanz = & DatenDateiWriter::getInstance();
    $zentralInstanz->encryptXML = $this->_zentraleEinstellungen->encryptXML;
    return $zentralInstanz->send($pTNInfo, $pEPayInfo, DATEIENDUNG_VERIFICATION);
  }
}